.top-banner {
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #3E3E3E;
  position: relative;
  overflow: hidden;
  background-position: center;
}
.top-banner__container {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  height: 850px;
  max-height: 850px;
  position: relative;
}
.top-banner__container .arrow-down {
  position: absolute;
  bottom: 50px;
  z-index: 1;
  left: 48%;
}
.top-banner__text {
  font-size: 22px;
  line-height: 28px;
}
.top-banner__text.text--dark {
  color: #404040;
}
.top-banner__text.text--light {
  color: #fff;
}
.top-banner__title {
  font-size: 120px;
  line-height: 132px;
  color: #ffffff;
  font-weight: 800;
  display: inline-block;
  letter-spacing: -0.73px;
  margin-bottom: 0;

}
.top-banner__title--alternative {
  color: #d9d9d9;
  opacity: 0.4;
  padding-right: 10px;
}
.top-banner__content {
  z-index: 2;
  xmax-width: 700px;
  xmargin-top: 230px;
}
.top-banner__bg img, .top-banner__bg source {
  position: absolute;
  bottom: 15%;
  left: 50%;
  width: auto;
  height: auto;
  max-width: 100%;
  min-height: 100%;
  min-width: 100%;
  transform: translate(-50%, 15%);
  -ms-transform: translate(-50%, 15%);
  -webkit-transform: translate(-50%, 15%);
  -o-object-fit: cover;
  object-fit: cover;
}




@media all and (max-width: 1199px) {
  .top-banner__title {
    font-size: 88px;
    line-height: 94px;
  }
  .top-banner__container {
    height: 700px;
    max-height: 700px;
  }

} 


@media all and (max-width: 768px) {
  .top-banner__title {
    font-size: 68px;
    line-height: 74px;
    padding-top: 40px;
  }

  .top-banner__container {
    height: 600px;
    max-height: 600px;
  }
}

@media all and (max-width: 575px) {
  .top-banner__title {
    font-size: 44px;
    line-height: 48px;
  }
  .top-banner__container {
    height: 320px;
    max-height: 320px;
  }
  .top-banner__container .arrow-down {
    display: none;
  }
}


@media all and (min-width:1600px){
  .top-banner__container {
    height: 1000px;
    max-height: 1000px;
}